﻿@page
@model e__sport.Pages.Joueurs.CreateModel

@{
    ViewData["Title"] = "Create";
}

<h1>Create</h1>

<h4>Joueur</h4>
<hr />
<div class="row">
    <div class="col-md-4">
        <form method="post">
            <div asp-validation-summary="ModelOnly" class="text-danger"></div>
            <div class="form-group">
                <label asp-for="Joueur.Nom" class="control-label"></label>
                <input asp-for="Joueur.Nom" class="form-control" />
                <span asp-validation-for="Joueur.Nom" class="text-danger"></span>
            </div>
            <div class="form-group">
                <label asp-for="Joueur.Prenom" class="control-label"></label>
                <input asp-for="Joueur.Prenom" class="form-control" />
                <span asp-validation-for="Joueur.Prenom" class="text-danger"></span>
            </div>
            <div class="form-group">
                <label asp-for="Joueur.Naissance" class="control-label"></label>
                <input asp-for="Joueur.Naissance" class="form-control" />
                <span asp-validation-for="Joueur.Naissance" class="text-danger"></span>
            </div>
            <div class="form-group">
                <label asp-for="Joueur.EquipeAppID" class="control-label"></label>
                <select asp-for="Joueur.EquipeAppID" class ="form-control" asp-items="ViewBag.EquipeAppID"></select>
            </div>
            <div class="form-group">
                <input type="submit" value="Create" class="btn btn-primary" />
            </div>
        </form>
    </div>
</div>

<div>
    <a asp-page="Index">Back to List</a>
</div>

@section Scripts {
    @{await Html.RenderPartialAsync("_ValidationScriptsPartial");}
}
